Subject: bug#32148: 27.0.50; Shell is getting characters when enlarging window

From: Stefan Kangas <[email-masked]>
Date: Mon, 8 Jul 2019 07:42:45 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: James Engel <[email-masked]>
>> Date: Fri, 13 Jul 2018 15:41:57 -0400
>> Cc: [email-masked]
>>
>> I have not change it from the default $ prompt.
>
> Hmm... then I guess I cannot reproduce the problem.
>
> is it correct that your recipe is just
>
>   emacs -Q
>   M-x shell RET
>   C-x 3
>   C-x }
>
> Or do I need to do something else?
>
> If the above is all that's needed, then what is your shell and its
> version?

Hi James,

It seems like we need more information to be able to reproduce this
bug.  Could you take a look at the questions above by Eli Zaretskii and
report back?

Thank you in advance.

Best regards,
Stefan Kangas